=== debian/changelog ===
mp3guessenc (0.27.4+dfsg.1-03) unstable; urgency=low

  * Standards now 4.4.1  (compat & Rules-Require-Root)
  * Use $(CC) instead of gcc in build (fixes cross compiles)

 -- Peter Blackman <peter@pblackman.plus.com>  Tue, 31 Dec 2019 16:00:00 +0100

mp3guessenc (0.27.4+dfsg.1-02) unstable; urgency=low

  * Initial release. Closes: #868235

 -- Peter Blackman <peter@pblackman.plus.com>  Sat, 3 Aug 2019 17:00:00 +0100
