=== debian/control ===
Source: mp3guessenc
Section: sound
Priority: optional
Maintainer: Peter Blackman <peter@pblackman.plus.com>
Build-Depends: debhelper-compat (=12)
Rules-Requires-Root: no
Standards-Version: 4.4.1
Homepage: http://mp3guessenc.sourceforge.net/

Package: mp3guessenc
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Utility for analysis of audio mpeg files
 Prints out many details about the mpeg audio stream.
 Supported streams are mpeg 1, mpeg 2 and
 unofficial mpeg 2.5 - layers I, II & III.
