=== debian/rules ===
#!/usr/bin/make -f
#

export DH_VERBOSE = 1
export DEB_BUILD_MAINT_OPTIONS  = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic -O3
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

# dwz breaks build
override_dh_dwz:

%:
	dh $@
