## mp3guessenc 0.27.5+dfsg.1

=== tools/Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 #
 
 # common preferences
-CC  = gcc
-CFLAGS = -Wall -Wextra -O2
-LDFLAGS = -s
+CC = gcc
+CFLAGS += -Wall -Wextra -O2
+LDFLAGS += -s
 
 # no need to change anything below here
 #--------------------------------------
