=== debian/changelog ===
mp3guessenc (0.27.5+dfsg.1-2) unstable;  urgency=medium

  * Switch from "fgrep" to "grep -F" in autopkgtests, as the former is
    officially deprecated since grep 3.8, writing a deprecation message on
    stderr that is considered as autopkgtest failure.
      (closes: #1019300)  [ Pino Toscano ]
  * Add content rating to Appstream metadata
  * Standards now 4.6.1 (no changes)

 -- Peter Blackman <peter@pblackman.plus.com>  Wed, 07 Sep 2022 12:00:00 +0100

mp3guessenc (0.27.5+dfsg.1-1) unstable; urgency=medium

  * New upstream version
  * Standards now 4.5.0  (compat & --as-needed)
  * Clean up rules file
  * Add AppStream metadata
  * Add autopkgtest
  * Build debug symbols package

 -- Peter Blackman <peter@pblackman.plus.com>  Sun, 20 Sep 2020 20:50:00 +0100
