=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: sound
 Priority: optional
 Maintainer: Peter Blackman <peter@pblackman.plus.com>
-Build-Depends: debhelper-compat (=12)
+Build-Depends: debhelper-compat (=13)
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
-Homepage: http://mp3guessenc.sourceforge.net/
+Standards-Version: 4.6.1
+Homepage: https://mp3guessenc.sourceforge.io/
 
 Package: mp3guessenc
 Architecture: any
