=== debian/changelog ===
mp3guessenc (0.27.6~beta+dfsg-1) unstable; urgency=medium

  * New upstream version
     (updated ID3v1 detection routine)
  * Standards now 4.6.2

 -- Peter Blackman <peter@pblackman.plus.com>  Mon, 20 Nov 2023 15:37:00 +0000
