=== debian/control ===
--- 
+++ 
@@ -4,8 +4,10 @@
 Maintainer: Peter Blackman <peter@pblackman.plus.com>
 Build-Depends: debhelper-compat (=13)
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://mp3guessenc.sourceforge.io/
+Vcs-Browser: https://salsa.debian.org/debian/mp3guessenc
+Vcs-Git: https://salsa.debian.org/debian/mp3guessenc.git
 
 Package: mp3guessenc
 Architecture: any
